All Libraries | This Library | Package | Class | Use | Tree | Deprecated | Index | Grand Index | Help
|  | Components |
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.sas.servlet.tbeans.dataselectors.memberproperties.html
Interface MemberPropertiesSelectorComponentNames

    public interface MemberPropertiesSelectorComponentNames

Contains the names of the sub components used by the `SortSelectorPanel`

Since:
  3.1.4

Field Summary
`static java.lang.String` | `CAPTIONS_CHECKBOX_NAME` The name of the Dual Tree Selector.
`static java.lang.String` | `DUAL_SELECTOR_NAME` The name of the Dual Tree Selector.
`static java.lang.String` | `LABELS_CHECKBOX_NAME` The name of the Dual Tree Selector.
`static java.lang.String` | `NAME_SEPARATOR` The separator used to separate the selector name from the component name when creating the final component name (e.g.
`static java.lang.String` | `OPTIONS_LABEL_NAME` The name of the Dual Tree Selector.

Field Detail

### NAME_SEPARATOR

    static final java.lang.String NAME_SEPARATOR

  The separator used to separate the selector name from the component name when creating the final component name (e.g. SortSelector_sortByLabel). "_"

  See Also:
    Constant Field Values

### DUAL_SELECTOR_NAME

    static final java.lang.String DUAL_SELECTOR_NAME

  The name of the Dual Tree Selector. "dualSelector"

  See Also:
    Constant Field Values

### OPTIONS_LABEL_NAME

    static final java.lang.String OPTIONS_LABEL_NAME

  The name of the Dual Tree Selector. "optionsLabel"

  See Also:
    Constant Field Values

### LABELS_CHECKBOX_NAME

    static final java.lang.String LABELS_CHECKBOX_NAME

  The name of the Dual Tree Selector. "labelsCheckBox"

  See Also:
    Constant Field Values

### CAPTIONS_CHECKBOX_NAME

    static final java.lang.String CAPTIONS_CHECKBOX_NAME

  The name of the Dual Tree Selector. "captionsCheckBox"

  See Also:
    Constant Field Values

All Libraries | This Library | Package | Class | Use | Tree | Deprecated | Index | Grand Index | Help
|  | Components |
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2009 SAS Institute Inc. All Rights Reserved.